Bug 1090879 - Big Data Cloud Image
Big Data Cloud Image
Status: NEW
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
ChangeAcceptedF21 SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-24 06:53 EDT by Jaroslav Reznik
Modified: 2017-11-16 13:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pbokoc: fedora_requires_release_note-


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2014-04-24 06:53:38 EDT
This is a tracking bug for Change: Big Data Cloud Image
For more details, see: http://fedoraproject.org//wiki/Changes/Big_Data_Cloud_Image

Fedora Cloud agreed to make a base image plus several tailored to specific purposes. This is one of the tailored ones, produced in collaboration with the Big Data SIG.
Comment 1 Jaroslav Reznik 2014-07-04 06:43:33 EDT
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 2 Jaroslav Reznik 2014-10-07 08:23:39 EDT
This message is a reminder that Fedora 21 Change Checkpoint: 100% Code Complete Deadline (Former Accepted Changes 100% Complete) is on 2014-10-14 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a point of contingency plan. All incompleted Changes will be reported to FESCo on 2014-10-15 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 3 Jaroslav Reznik 2014-10-13 11:07:16 EDT
Moving to Fedora 22 as agreed with Change owner.
Comment 4 Petr Bokoc 2014-10-14 08:11:42 EDT
Setting release notes flag to - for F21.
Comment 5 Jaroslav Reznik 2015-03-03 10:43:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 6 Jan Kurik 2015-08-06 06:05:02 EDT
I would like to ask the maintainer of this Change to close this tracking bug in case the Change has been fully implemented in F22.
If not implemented in F22, than please switch the "Version" to "rawhide".

Thanks,
Jan
Comment 7 Haïkel Guémar 2015-08-06 06:29:51 EDT
btw, not sure that we'll keep this, packaging Big Data software in Fedora has become increasingly complicated (Cf. big data mailing list)
Comment 8 Jan Kurik 2016-07-26 00:26:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 9 Fedora End Of Life 2017-11-16 13:37:45 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.